Module
Inhoud
Index 🔎︎

# Fix-functie

Geeft de Integer-waarde van een numerieke expressie terug door het breukgedeelte van het getal te verwijderen.

## Syntaxis:

    Fix (Expressie)

## Teruggegeven waarde:

Double

## Parameters:

Expressie: Numerieke expressie waarvan de Integer-waarde wordt teruggegeven.

## Foutcodes:

5 Ongeldige aanroep van procedure

## Voorbeeld:

    Sub ExampleFix

        Print Fix(3.14159) ' geef 3 terug.

        Print Fix(0) ' geeft 0 terug.

        Print Fix(-3.14159) ' geeft -3 terug.

    End Sub